logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-26994

Description

A vulnerability has been identified in JT2Go (All versions < V13.1.0), Teamcenter Visualization (All versions < V13.1.0). Affected applications lack proper validation of user-supplied data when parsing of PCX files. This could result in a heap-based buffer overflow. An attacker could leverage this vulnerability to execute code in the context of the current process.


Affected Software


CPE Name Name Version
siemens:jt2go siemens jt2go 13.1.0
siemens:teamcenter_visualization siemens teamcenter visualization 13.1.0

Related